CVE-2017-1106CVE-2017-1106

Affected configuration(s):

cpe:/a:ibm:curam_social_program_management:5.2:sp1
cpe:/a:ibm:curam_social_program_management:5.2:sp4
cpe:/a:ibm:curam_social_program_management:5.2:sp6
cpe:/a:ibm:curam_social_program_management:6.0
cpe:/a:ibm:curam_social_program_management:6.0:sp2
cpe:/a:ibm:curam_social_program_management:6.0.0
cpe:/a:ibm:curam_social_program_management:6.0.4.0
cpe:/a:ibm:curam_social_program_management:6.0.4.1
cpe:/a:ibm:curam_social_program_management:6.0.4.2
cpe:/a:ibm:curam_social_program_management:6.0.4.3
cpe:/a:ibm:curam_social_program_management:6.0.4.4
cpe:/a:ibm:curam_social_program_management:6.0.4.5
cpe:/a:ibm:curam_social_program_management:6.0.4.6
cpe:/a:ibm:curam_social_program_management:6.0.4.7
cpe:/a:ibm:curam_social_program_management:6.0.4.8
cpe:/a:ibm:curam_social_program_management:6.0.4.9
cpe:/a:ibm:curam_social_program_management:6.0.5
cpe:/a:ibm:curam_social_program_management:6.0.5.0
cpe:/a:ibm:curam_social_program_management:6.0.5.1
cpe:/a:ibm:curam_social_program_management:6.0.5.2
cpe:/a:ibm:curam_social_program_management:6.0.5.3
cpe:/a:ibm:curam_social_program_management:6.0.5.4
cpe:/a:ibm:curam_social_program_management:6.0.5.5
cpe:/a:ibm:curam_social_program_management:6.0.5.6
cpe:/a:ibm:curam_social_program_management:6.0.5.7
cpe:/a:ibm:curam_social_program_management:6.0.5.8
cpe:/a:ibm:curam_social_program_management:6.0.5.9
cpe:/a:ibm:curam_social_program_management:6.0.5.10
cpe:/a:ibm:curam_social_program_management:6.1.0.0
cpe:/a:ibm:curam_social_program_management:6.1.0.1
cpe:/a:ibm:curam_social_program_management:6.1.0.2
cpe:/a:ibm:curam_social_program_management:6.1.0.3
cpe:/a:ibm:curam_social_program_management:6.1.0.4
cpe:/a:ibm:curam_social_program_management:6.1.1.0
cpe:/a:ibm:curam_social_program_management:6.1.1.1
cpe:/a:ibm:curam_social_program_management:6.1.1.2
cpe:/a:ibm:curam_social_program_management:6.1.1.3
cpe:/a:ibm:curam_social_program_management:6.1.1.4
cpe:/a:ibm:curam_social_program_management:6.2.0.0
cpe:/a:ibm:curam_social_program_management:6.2.0.1
cpe:/a:ibm:curam_social_program_management:6.2.0.2
cpe:/a:ibm:curam_social_program_management:6.2.0.3
cpe:/a:ibm:curam_social_program_management:6.2.0.4
cpe:/a:ibm:curam_social_program_management:7.0.0.0
cpe:/a:ibm:curam_social_program_management:7.0.0.1

Date published: 2017-06-28T14:29:00.187-04:00

Date last modified: 2017-07-03T10:11:12.367-04:00

CVSS Score: 3.5

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.ibm.com/support/docview.wss?uid=swg22004580

Summary: IBM Curam Social Program Management 5.2, 6.0, and 7.0 is vulnerable to cross-site scripting. This vulnerability allows users to embed arbitrary JavaScript code in the Web UI thus altering the intended functionality potentially leading to credentials disclosure within a trusted session. IBM X-Force ID: 120744.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.